{
  "name": "easynvest",
  "version": "1.0.0",
  "private": true,
  "author": "Luiz Araújo",
  "license": "MIT",
  "scripts": {
    "start": "live-server src/ --port=3000",
    "eslint": "eslint",
    "cy:open": "cypress open"
  },
  "dependencies": {},
  "devDependencies": {
    "cypress": "^6.6.0",
    "eslint": "6.8.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-prettier": "^3.1.4",
    "live-server": "^1.2.0",
    "prettier": "^2.1.2"
  }
}
